.table{
    display: block;
    overflow-x: auto;
    max-width: 960px;
    max-height: 600px;
    font-size: 14px;
}

.table th {
	font-weight: bold;
	padding: 5px;
	background: #f2f2f2;
	border: 2px solid #111;
    position: sticky;
    top: 0;
}

.table tr td{
	padding: 5px 10px;
	border: 2px solid #111;
	text-align: left;
}

.table tbody tr:nth-child(even){
	background: #F2F2F2;
}

/* Поиск телефонов */

input[type='text'] {
	width: 500px;
	border: 1px solid;
	border-color: #111;
	border-radius: 5px;
    height: 30px;
    font-size: 16px;
  }

.search {
	border-color: #4676d7;
	background-color: #4676d7;
	color: white;
	border-radius: 5px;
    height: 30px;
}

.clear {
	border-color: #4676d7;
	background-color: #4676d7;
	color: white;
	border-radius: 5px;
    height: 30px;
}